Bug 539890 - lftp 4.0.0 in f12 is outdated
Summary: lftp 4.0.0 in f12 is outdated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lftp
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-21 13:50 UTC by Rudolf Kastl
Modified: 2014-11-09 22:32 UTC (History)
3 users (show)

Fixed In Version: 4.0.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-23 13:53:28 UTC
Type: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2009-11-21 13:50:17 UTC
Description of problem:
lftp 4.0.0 in f12 is outdated. there are lots of bugfixes in the currently released 4.0.3 version. please update. thanks.

Version-Release number of selected component (if applicable):
lftp-4.0.0-1.fc12.x86_64

Comment 1 Fedora Update System 2009-11-23 13:57:25 UTC
lftp-4.0.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/lftp-4.0.4-1.fc12

Comment 2 Fedora Update System 2009-12-16 01:15:47 UTC
lftp-4.0.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.